---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.22.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:27:25.779285'
uploaded: '2025-06-03T20:35:41.278234'
signed: '2025-06-03T22:25:57.422549'
released: '2025-06-03T22:26:05.535523'
artifacts:
metadata_updated: '2025-06-03T22:26:05.536531'
